Information on source package yaml-cpp

Available versions

ReleaseVersion
wheezy0.3.0-1
jessie0.5.1-1
stretch0.5.2-4
sid0.5.2-4

Open issues

BugwheezyjessiestretchsidDescription
CVE-2017-5950vulnerablevulnerable (no DSA)vulnerablevulnerableThe SingleDocParser::HandleNode function in yaml-cpp (aka LibYaml-C++) ...

Search for package or bug name: Reporting problems